// window titles
"WELCOME_SCREEN_TITLE" = "Benvenuto in QuickTime";

"REG_SCREEN_TITLE" = "Registration";

"REG_OLDKEYWARNING_TITLE" = "Registration";

"REG_INVALIDKEY_TITLE" = "Registration";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "Continua";

"GOBACK_BUTTON" = "Go Back";

"OK_BUTTON" = "OK";

"QUIT_BUTTON" = "Quit";

"CANCEL_BUTTON" = "Cancel";

"INSTALL_BUTTON" = "Install";

"WELCOME_HEADING" = "Welcome to QuickTime 7";

"WELCOME_TEXT" = "QuickTime 7 enables your computer to display video, graphics, music, sound, sprites, text, VR panoramas, animation, and content streamed over the Internet.\n\nThis installer lets you choose the QuickTime software you want, and places it in the appropriate locations on your computer.";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "Nome:";

"ORGANIZATION" = "Organization:";

"REGNUMBER" = "Registration Number:";

"REG_TEXT1" = "Enter your QuickTime 7 Pro registration number.  The Registered To and Registration Number must exactly match your registration information.";

"REG_TEXT2" = "If you do not have a registration number, leave the field blank and click Continue.  You can enter it later using the QuickTime System Preferences.";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "È stata rilevata una versione precedente di QuickTime Pro. Se desideri proseguire con l'installazione dovrai acquistare una nuova chiave QuickTime Pro per abilitare nuovamente le funzionalità Pro.";

"REG_INVALID_TEXT" = "The registration information you have entered is not valid.  Please check that \"Registered To\" and \"Registration Number\" are entered exactly as shown on your registration information.";

"REG_AREYOUSURE_TEXT" = "Are you sure you want to proceed with the installation of QuickTime 7?";

"REG_OLDKEYENTERED_TEXT" = "You have entered a key for an older version of QuickTime Pro.  Please enter a QuickTime 7.0 Pro key.";